a
{
color: green;
text-decoration: none;
font-weight: bold;
}

a:hover
{
text-decoration: underline;
}

hr
{
border-style: dashed;
border-color: orange;
border-width: 1px;
width: 90%;
}

h1
{
	font-size: x-large;
	color: black;
}

table
{
margin-left: auto;
margin-right: auto;
}

.bordered
{
border-style: solid;
border-width: 7px;
}

.unbordered
{
border-style: none;
}

.gallery
{
margin-left: auto;
margin-right: auto;
}

.thumb
{
text-align: center;
font-size: small;
background-color: #ffeedd;
border-color: #99ff99;
border-style: solid;
border-width: 1px;
padding: 7px;
max-width: 100px;
max-height: 100px;
}

.thumb:hover
{
border-color: green;
}

#pageheader
{
width: 70%;
}

#pagecontent
{
width: 75%;
margin-left: auto;
margin-right: auto;
}

#pagefooter
{
}
